/*
Theme Name: SCHS v2
Theme URI: http://www.oneidea.com.au
Description: A customised version of the Enfold theme, specifically for this project
Author: One Idea
Author URI: http://www.oneidea.com.au
Template: enfold
Version: 1.0.0
*/

@import url('../enfold/style.css');

/**
 * 	COLOUR PALETTE
 * 
 *  026a8d : Dark Blue
 *  00a3de : Light Blue
 *  00c389 : Green
 *  ffa300 : Orange
 *  ee333e : Red
 *  666666 : Dark Grey
 */

/* TEMPLATE ADJUSTMENTS */
.bump-down {
	height:23px;
	background:#026a8d;
}
#footer,
#socket,
#header_main {
	width:1210px;
	max-width:100%;
	margin-left:auto;
	margin-right:auto;
}
#header_main {
	padding-top:20px;
	padding-bottom:15px;
	-webkit-box-shadow: 0px 0px 40px 0px rgba(0,0,0,0.14);
	-moz-box-shadow: 0px 0px 40px 0px rgba(0,0,0,0.14);
	box-shadow: 0px 0px 40px 0px rgba(0,0,0,0.14);
}
.main_menu div.avia-menu > ul > li > a {
	text-transform:uppercase;
	font-weight:normal;
}
.header_color .av-hamburger-inner, 
.header_color .av-hamburger-inner::before, 
.header_color .av-hamburger-inner::after {
	background-color:#026A8D;
}
.container {
	padding:0px 20px;
}
.content, 
.sidebar {
	padding-top: 20px;
	padding-bottom: 20px;
}
#main,
html.responsive,
.responsive body {	
	background:transparent url("/wp-content/uploads/2017/11/schs-background.png") repeat scroll center top;
}
.main_color strong {
	color:inherit;
}
#main-page-content > .container > .template-page > .post-entry > .entry-content-wrapper > .av-special-heading {
	margin-top:20px;
}
img {
	border-radius: 0 !important;
}
#top #header_main .main_menu .sub-menu {
	font-family:'Roboto',sans-serif;
}
#top #header_main .main_menu .sub-menu a,
#top #header_main .main_menu .sub-menu a * {
	border:none;
}
div .main_color .button:hover,
.main_color input[type='submit']:hover {
	opacity:0.8;
}
#top .av-main-nav ul a {
	line-height:21px;
	padding:5px 15px;
}
#top .av-main-nav ul a span {
	opacity:0.8;
	transition:0.2s;
}
#top .av-main-nav ul a:hover span {
	opacity:1;
}
.html_elegant-blog .more-link,
.html_modern-blog .slide-entry-excerpt .more-link {
	padding-top:0 !important;
	margin-top:0 !important;
}
.html_elegant-blog .avia-content-slider .read-more-link {
	top:8px;
}
	
/* HELPERS */
.hide-element,
.image-overlay {
	display:none !important;
}
.bordered-image {
	border:2px solid #026A8D !important;
}
.bordered-image .avia-image-container-inner,
.bordered-image.add-padding {
	padding:7px;
	background-color:#FFFFFF;
}
.avia-image-container-inner,
.avia-image-container-inner img {
	border-radius: 0;
	width:100%;
}

.no-border .bordered-image .avia-image-container-inner,
.no-border .bordered-image.add-padding {
	padding:0;
}
.no-border .bordered-image {
	border:none !important;
}

/* TOP SEARCH */
#custom-header-search-form {
	position: absolute;
	right: 15px;
	top: 0;
	z-index: 101;
}
#custom-header-search-form input[type="text"] {
	margin: 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	width: 210px;
	height: 36px;
	box-shadow: none;
	border-radius: 0;
	font-size: 12px;
	border: 1px solid #e5e5e5 !important;
	background: none;
	color: #9ca5a8 !important;
	padding-right: 40px;
}
#custom-header-search-form input[type="text"]::-webkit-input-placeholder {
	color: #e5e5e5;
}
#custom-header-search-form input[type="text"]:-moz-placeholder {
	color: #e5e5e5;  
}
#custom-header-search-form input[type="text"]::-moz-placeholder {
	color: #e5e5e5;  
}
#custom-header-search-form input[type="text"]:-ms-input-placeholder {  
	color: #e5e5e5;
}
#custom-header-search-form input#custom-submit {
	position: absolute;
    z-index: 100;
    right: 0;
    text-indent: -9999px;
    border: none;
    top: 0;
    padding: 5px;
    width: 25px;
    height: 25px;
    margin: 10px 6px 0 0;
    transition: none;
    color:#026a8d !important;
    background: url("search.png") no-repeat 3px 0 !important;
}    
.ajax_search_response {
	background-color:#e5e5e5 !important;
	padding-top:5px;
}
.ajax_search_response .ajax_search_excerpt {
	color:#666666;
}

/* TOP SLIDER */
#top-slider-holder .avia-slide-slider {
	display:table;
	table-layout:fixed;
	height:100%;
	width:100%;
}
#top-slider-holder .avia-slide-slider .avia-caption {
	height:100%;
	width:100%;
	bottom:initial;
	top:0;
	display:table-row;
	padding-left:0;
	padding-right:0;
}
#top-slider-holder .avia-slide-slider .avia-caption .avia-inner-caption {
	height:100%;
	width:100%;
	vertical-align: middle;
	display:table-cell;
}
#top-slider-holder > .container {
	padding-left:0;
	padding-right:0;
}
#top-slider-holder .caption_framed .slideshow_caption .avia-caption-title, 
#top-slider-holder .avia-slideshow .avia-caption .avia-caption-title, 
#top-slider-holder .avia-caption .avia-caption-title {
	background:transparent;
	color:#026a8d;
	font-size:65px;
	font-weight:normal;
	letter-spacing: -2px;
}
#top-slider-holder .caption_framed .slideshow_caption .avia-caption-content p, 
#top-slider-holder .avia-caption .avia-caption-content p {
	background:transparent !important;
	color:#026a8d;
	width:50%;
}
#top-slider-holder .container .content {
	padding-top:45px;
	padding-bottom:0;
}

/* BREADCRUMBS */
#breadcrumbs {
	background:#026a8d;
	text-transform: uppercase;
	padding: 13px 27px;
	letter-spacing: 1px;
    font: 21px/1.2em 'Fjalla One', sans-serif;
    color:#FFFFFF;
    margin-bottom:25px;
}
#breadcrumbs a {
	color:#FFFFFF;
}

/* MAIN PAGE CONTENT */
#main-page-content {
	z-index: 10;
	float: left;
	position: relative;
	background:transparent;
}
#main-page-content::before,
.post-type-archive-tribe_events .container_wrap_first::before {
	display:block;
	content:'';
	background:#FFFFFF;
	width:10000%;
	height:55px;
	position: absolute;
	left:0;
}
#main-page-content h1,
#main-page-content h2,
#main-page-content h3 {
	font-size:25px;	
}
#main-page-content .container,
.post-type-archive-tribe_events .container_wrap_first .container,
.single-tribe_events .container_wrap_first .container {
	-webkit-box-shadow: 0px 0px 40px 0px rgba(0,0,0,0.14);
	-moz-box-shadow: 0px 0px 40px 0px rgba(0,0,0,0.14);
	box-shadow: 0px 0px 40px 0px rgba(0,0,0,0.14);
	background:#FFFFFF !important;
}

/* SIDEBAR */
#main-page-content .avia-builder-widget-area .widgettitle {
	padding-top:0;
	padding-bottom:20px;
	margin-top:0;
	margin-bottom:0;
	text-transform:none;
}

/* POST GRIDS */
.html_modern-blog #top .post-entry .post-title, 
.html_modern-blog .avia-content-slider .slide-entry-title {
	font-size:17px !important;
	padding:10px 0;
	margin:0;
	letter-spacing:-1px;
}
.html_modern-blog .slide-entry-excerpt .more-link {
	font: 12px/1.2em 'Fjalla One', sans-serif;
    text-transform: uppercase;
}
.html_modern-blog .avia-content-slider .entry-footer,
.html_modern-blog #top .post-entry .blog-categories {
	display:none;
}
.avia-content-slider .slide-image, 
.avia-content-slider .slide-image img {
	border-radius: 0;
}
div .av_one_fourth {
  margin-left: 3%;
  width: 22.5%;
}

/* HOME PAGE ICON BOXES */
#top.home #main-page-content .container .content {
	padding:0;
	margin:0;
}
#top.home #main-page-content {
	border:0 !important;
}
.schs-icon-box-holder .container {
	overflow: hidden;
}
.schs-icon-box-wrapper { 
	width:100%; 
	overflow: hidden; 
	height:234px; 
}
.slick-track {
	position: absolute;
}
.schs-icon-box-wrapper .schs-icon-box { 
	margin:0; 
	text-align:center; 
	vertical-align:middle; 
	cursor:pointer; 
	color:#FFF; 
	float:left; 
	position:relative; 
}
.schs-icon-box-wrapper p { 
	font:normal 18px/22px 'Fjalla One'; 
	margin:1em 0 0; padding:0 2em; 
}
.schs-icon-box-wrapper .schs-icon-box { 
	height:234px; 
	width:234px; 
}
.schs-icon-box-wrapper .schs-icon-box table,
.schs-icon-box-wrapper .schs-icon-box tbody,
.schs-icon-box-wrapper .schs-icon-box tr,
.schs-icon-box-wrapper .schs-icon-box td {
	width:100% !important;
	height:100% !important;
	text-align:center !important;
	background:transparent !important;
	vertical-align:middle;
	border:none !important;
}
.schs-icon-box-wrapper .schs-icon-box img { 
	display:inline-block !important; 
	height:85px !important; 
}
.schs-icon-box-group, 
.schs-icon-box-group li { 
	list-style:none; 
	padding:0; 
	margin:0; 
}
.schs-icon-box-before, 
.schs-icon-box-after { 
	position:absolute; 
	top:0; 
	background:#3e99b3; 
	margin:0; 
	text-align:center; 
	vertical-align:middle; 
	width:20px; font-weight:bold; 
	color:#FFF; 
	height:100%; 
	font-size:2em; 
	cursor:pointer;
	z-index:100;
}
.schs-icon-box-before { 
	left:0; 
	margin-left:-20px;
}
.schs-icon-box-after { 
	right:0; 
	margin-right:-20px; 
}
.schs-icon-box-wrapper .schs-icon-box-before, 
.schs-icon-box-wrapper .schs-icon-box-after { 
	line-height:234px; 
}
.schs-icon-box-group { 
	height:100%; 
}

/* EVENTS */
.post-type-archive-tribe_events .container_wrap_first,
.single-tribe_events .container_wrap_first {
	background:transparent !important;
}
.post-type-archive-tribe_events .container_wrap_first::before,
.single-tribe_events .container_wrap_first::before {
	height:105px;
	margin-top:-50px;
	display:block;
	width:100%;
	content:'';
	background:#FFFFFF;
}
.single-tribe_events .container_wrap_first::before {
	height:97px;
	margin-top:0;
}
.post-type-archive-tribe_events .container_wrap_first .container {
	background:#FFFFFF;
	margin-top:-54px;
}
.single-tribe_events .container_wrap_first .container {
	background:#FFFFFF;
	margin-top:-54px;
}
.main_color #tribe-events-bar {
	background:transparent !important;
}
.main_color #tribe-events-bar::after {
	display:none;
}
#tribe-events-bar #tribe-bar-form {
	padding:15px;
	background:#f5f5f5;
}
.tribe-bar-search-filter,
.tribe-bar-date-filter,
.tribe-bar-views-inner,
.tribe-bar-submit {
	padding-top:0px !important;
	padding-bottom:0px !important;
}
.tribe-bar-views-inner {
	min-height: 1px !important;
}
#tribe-bar-form input[type='text'] {
	padding:5px 10px !important;
	border:1px solid #e5e5e5;
}
.main_color #tribe-events-bar::before,
.single-tribe_events #tribe-events-pg-template::before {
	display: block !important;
	background: #666666 !important;
	content: 'Events';
	width: calc(100% - 54px);
	text-transform: uppercase;
	padding: 13px 27px;
	letter-spacing: 1px;
	font: 21px/1.2em 'Fjalla One', sans-serif;
	color: #FFFFFF;
	margin-bottom: 25px;
	height: 20px !important;
	position: initial;
	left: 0;
	text-indent: 0;
}
.datepicker-dropdown {
	z-index:1000 !important;
}
.main_color .tribe-bar-views-inner {
	background:transparent !important;
	border:none !important;
}
#top #wrap_all .main_color .tribe-events-button {
	border-radius:0  !important;
	border:none !important;
	background:#666666 !important;
	padding-top:11px;
	padding-bottom:10px;
}
.main_color .tribe-events-calendar th {
	border:none !important;
	background:#666666 !important;
}

/* FOOTER */
#footer {
	padding-top:0;
	font-size:0.85em;
}
#footer a,
#footer a * {
	color:#FFFFFF;
	transition:0.2s;
}
#footer strong {
	color:inherit;
}
#footer .widget_text {
	margin-top:0;
	margin-bottom:0;
	line-height:1.3em;
}
#footer .widget_text .widgettitle {
	display:none;
}
#footer .widget_text .footer-break {
	margin-top:30px;
	margin-bottom:30px;
	border-color: #b7c3c6;
}
#footer .footer-columns {
	width:170px;
	margin-left:30px;
	float:left;
	position:relative;
	clear:none;
}
#footer .footer-columns.footer-title-font {
	font-family:'Fjalla One', sans-serif;
	text-transform:uppercase;
	margin-left:0;
}
#footer .footer-halves {
	float:left;
	position:relative;
	width:40%;
	clear:none;
}
#footer .footer-halves.footer-half-right {
	float:right;
}

/* MEDIUM AND LARGER SCREENS */
@media screen and (max-width:1060px) and (min-width:970px) {
	.av-main-nav > li > a {
		padding-left:8px !important;
		padding-right:8px !important;
	}
}
@media screen and (max-width:969px) and (min-width:901px) {
	.av-main-nav > li > a {
		padding-left:3px !important;
		padding-right:0px !important;		
	}
	.av-main-nav > li > a span.avia-menu-text {
		border-right:1px solid #e5e5e5;
		padding-right:3px !important;
	}
	.av-main-nav > li::nth-last-child(1) > a span.avia-menu-text {
		border-right:0;
		padding-right:0px !important;
	}
}
@media only screen and (max-width: 900px) and (min-width: 768px) {
	.responsive #top .av-main-nav .menu-item-avia-special {
		display: block !important;
	}
	.responsive #top .av-main-nav .menu-item {
		display:none !important;
	}
	#custom-header-search-form {
		right:0 !important;
	}
}
@media screen and (max-width:989px) {
	#top-slider-holder .avia-caption {
		top:0px;
	}
	#top-slider-holder .caption_framed .slideshow_caption .avia-caption-content p, 
	#top-slider-holder .avia-caption .avia-caption-content p {
		width:80%;
	}
}
@media screen and (min-width:768px) {
	#top #header_main > .container .main_menu .av-main-nav {
		margin-top:54px;
	}
	#top #header_main > .container .main_menu .av-main-nav > li > .sub-menu {
		padding-top:20px;
		background:transparent;
		box-shadow:none;
	}
	#top #header_main > .container .main_menu .av-main-nav > li > a, 
	#top #header_main #menu-item-shop .cart_dropdown_link {
		height:50px !important;
		line-height:52px !important;
	}
}

/* SMALLER SCREENS */
@media screen and (max-width:767px) {
	#main {	
		background:#FFFFFF;
	}
	.responsive #top #wrap_all #main-page-content .container,
	.responsive #top.tribe-events-style-full #wrap_all .container,
	.responsive #top.single-tribe_events .container {
		max-width:100%;
		width:100%;
		padding-left:20px;
		padding-right:20px;
	}
	.schs-icon-box-wrapper { 
		display:block; 
	}
	#custom-header-search-form {
		display:none;
	}
}
@media screen and (max-width:600px) {
	.schs-icon-box {
		width:280px !important;
	}
}
@media screen and (max-width:400px) {
	.schs-icon-box {
		width:180px !important;
	}
}